{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 27,
        "hour": 3,
        "minute": 25,
        "second": 37
    },
    "title": "Chapter V: Beacon of Reprisal　Easy",
    "subtitle": "Fort Torvik",
    "detail": "Chapter V: Beacon of Reprisal\nLocation: Fort Torvik\n\nInfiltrate the fort\n\n　Adol・Karja　Lv. 41\n　Difficulty: Easy\n　Play Time:   4:42:54",
    "user_param": 0
}